/* 
.form-control,.note-editor{
    border:1.5px solid #009ef7 !important;
    background-color:white !important;
}


.form-filter{
    border:none !important;
}

.form-label{
    font-size:1.2em !important;
    margin-top:14px;
} */


/* .card,.toolbar{background-color:#FAFDFF !important} */


.form-border{
    border: 1px  solid #363636 ; 
    border-top: none !important; 
    padding:10px 20px;
    margin-bottom:15px;
}

.form-banner{
    background-color:#009ef7 !important;
    border-top-right-radius: 6px !important;
    border-top-left-radius: 6px !important;
    padding-top:3px ;
    padding-left:9px;
    height:40px;
    font-weight:bolder;
    font-size:1.2em;
}

.header{
    background-color:#299359;

/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}
.header-top{
    border-top:1px solid #ffc700;
}
.logo_anchor{
    background-color: #ffc700;
    padding-left: 9px;
    padding-right: 9px;
    border: 1px solid #348558;
    border-top: 0px;
    border-bottom: 0px; 
}

.header .header-tabs .nav-link {
    color: #fff;
}
.menu-icon i {
     color: #fff !important;
}

.dashboard_ajax {
    background-color: #c3c3c3;
    padding-left: 16px;
    padding-right: 10px;
    border-radius: 8px;
    margin-bottom: 12px;
    background-image: url("media/blu-stripes.png");
}


#kt_header_navs{
    color: #ffc700;
}

.dash_panel_bg {
background-color: #057839 !important;
background-image: url("https://www.transparenttextures.com/patterns/brushed-alum.png");
}

    